---
title: "Holidu API: Property Availability | Perceptlayer"
description: "Property Availability from Holidu as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/holidu/property-availability
---

[APIs](https://perceptlayer.com/apis) / [Holidu](https://perceptlayer.com/apis/holidu) / Property Availability

# Holidu: Property Availability

Property Availability from Holidu as JSON. 1 credit per successful call.

GET `/v1/holidu/property-availability`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `offer_id` | string | Required | Any |
| `market` | string | Optional | com, de, uk, fr |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/holidu/property-availability" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/holidu?try=property-availability#playground) with your own parameters. 1 credit per successful call; failed calls are free.
